﻿body,h1,h2,h3 {
margin:0;
padding:0;
}

body {
background-color:#fff;
color:#000;
font-family:Georgia, Times New Roman, Serif;
line-height:2.2em;
font-size:12px;
}

a,a:link,a:visited {
color:#000;
text-decoration:none;
}

a:hover {
text-decoration:underline;
}

h1 {
font-size:20px;
font-weight:400;
}

h2 {
font-size:20px;
color:#d00073;
margin-bottom:7px;
line-height:1em;
font-weight:400;
}

h3 {
font-size:17px;
line-height:1.5em;
font-weight:400;
}

.TextOnImage {
position:absolute;
left:250px;
top:330px;
width:420px;
}

.MainFrame {
margin-top:50px;
margin-left:auto;
margin-right:auto;
width:1040px;
height:666px;
text-align:left;
position:relative;
}

.StartImage {
position:absolute;
height:299px;
width:1039px;
left:0;
top:298px;
background-position:-18px -343px;
}

.StartGrafic {
background-image:url(http://hagalundsfoto.se/images/Start_sprite_2011.jpg);
}

.StartTopText {
position:absolute;
left:160px;
top:55px;
}

.StartHelpText {
position:absolute;
left:329px;
top:153px;
}

.LoggoHagalundsfoto {
position:absolute;
width:327px;
height:48px;
left:158px;
top:0;
background-position:-177px -41px;
}

.LoggoHagalundsform {
position:absolute;
width:218px;
height:34px;
left:160px;
top:615px;
background-position:-179px -656px;
}

.ButtonToImageBank {
position:absolute;
width:154px;
height:99px;
left:155px;
top:142px;
background-position:-174px -181px;
}

.ButtonToAlmanac {
position:absolute;
width:128px;
height:44px;
left:400px;
top:614px;
background-position:-418px -654px;
}

.ButtonToCalendars {
position:absolute;
width:116px;
height:44px;
left:546px;
top:614px;
background-position:-564px -654px;
}

.ButtonToPostcards {
position:absolute;
width:117px;
height:44px;
left:681px;
top:614px;
background-position:-699px -654px;
}

.TopText {
width:550px;
margin-left:auto;
margin-right:auto;
}